<%@ page contentType="text/html; charset=gb2312"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="../admin/checkmaster.jsp"%>
<%@ include file="../inc/conn.jsp"%>
<%
String sql;
String id = request.getParameter("id");
sql="delete from clubuser where clubuser_id="+id;
stmt.executeUpdate(sql);
response.sendRedirect(request.getHeader("referer"));
%>
